body {
	margin: 0;
	padding: 0;
	background-image: url(images/bg_popup.jpg);
	background-repeat: repeat-x;
	font-family: Tahoma, Verdana, Arial;
	text-align: center;
	background-color: #000;	
}

h2 {
	margin: 15px 8px  0 0;
	background-image: url(images/tit_gallery.gif);
	background-repeat: no-repeat;
	background-position: right;
	font-size: 15px;
	text-align: left;
	color: White;
	padding: 8px 150px 8px 8px;
}
.sub {
	font-size: 13px;
	color: #FFFAFA;
	clear: both;
	padding: 3px 0 0 0;
}
.photo h1 {
	padding: 0;
	margin: 22px 0 0 0;
	font-size: 16px;
	color: #DF002C;
}

.photo h2 {
	padding: 0;
	margin: 8px 0 0 0;
	font-size: 12px;
	color: #737373;
}

.photo h3 {
	padding: 0;
	margin: 5px 0 0 0;
	font-size: 11px;
	color: #DF002C;
	font-weight: normal;
	height: 28px;
}

.photo img {
	margin-top: 5px;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	border-left: 6px solid #000;
	border-right: 6px solid #000;
}

.links {
	background-image: url(images/bg_popup_bottom.gif);
	height: 22px;
	background-repeat: repeat-x;
	font-size: 11px;
	color: #FFF;
	font-weight: bold;
	padding-top: 3px;
}

.links a:link, .links a:active, .links a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #FFF;
}

.links a:hover {
	text-decoration: underline;
}
table {
	margin: 0 0 0 6px;
	background-color: #000;
}

.selected {
	height: 500px;
	background-color: #000;
	padding: 10px 0 0 0;
}

.selected h1 {
	margin: 0;
	padding: 3px 0 0 0;
	font-size: 11px;
	font-weight: normal;
	color: #fff;
}
table td.list {
  padding: 0 0 0 5px;
}
table td.list img, td.selected img {
   background-color: #fff;
	padding: 1px;
	border: 1px solid #000;
}
ul {
	margin: 0;
	padding: 0;
}

ul li {
	list-style: none;
	padding: 0 0 5px 5px;
	float: left;
}
table.main {
	margin: 0;
	width: 750px;
	background-color: #000;
}

table.ph td {
	border: 1px solid #fff;
	padding: 1px;
}
.arrows {
	background-color: #000;
}
DIV#hold {
    Z-INDEX: 100;
    OVERFLOW: hidden;
    WIDTH: 730px;
    POSITION: relative;
    HEIGHT: 80px;
}
DIV#wn {
    Z-INDEX: 1;
    LEFT: 0px;
    OVERFLOW: hidden;
    WIDTH: 730px;
    CLIP: rect(0px 730px 70px 0px);
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 80px;
}
DIV#wn2 {
    Z-INDEX: 1;
    LEFT: 0px;
    OVERFLOW: hidden;
    WIDTH: 730px;
    CLIP: rect(0px 730px 300px 0px);
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 80px;
}
DIV#lyr1 {
    Z-INDEX: 1;
    LEFT: 0px;
    VISIBILITY: hidden;
    POSITION: absolute;
    TOP: 0px;
}
DIV#lyr2 {
    Z-INDEX: 1;
    LEFT: 0px;
    VISIBILITY: hidden;
    POSITION: absolute;
    TOP: 0px;
}
.content table {
  top:0;
}